ActionScript error when using Flash Panorama.

Asked By 320 points N/A Posted on -
qa-featured

Hi,

I can get Flash Panorama to work (and it looks awesome!) but the following ActionScript error keeps on appearing. Below is the image of error message.


Error:

Adobe Flash Player 9
An ActionScript error has occurred:
TypeError: error #2022: Class ConfigimageClass$ must inherit from DisplayObject to link to a symbol
           at flash display::Sprit/flash.display:sprit::contructChildren()
           at flash display::Sprit$iinit()
           at flash display::MovieClip$iinit()
           at flash3dpano_empty_fla::Main Timeline$iinit()                                                                             

Can anyone tell me if it's just a beta error or a user error? I am using Windows XP Professional SP2 on P4 3.4GHz with 2Gb RAM.

I hope someone can help me here.

Thanks.

SHARE
Answered By 564735 points N/A #107373

ActionScript error when using Flash Panorama.

qa-featured

If this is the first time it happened with your application, try restarting your computer then try it again. If the same thing happened on your next attempt, check if you are using the right version of Flash Panorama for your operating system. I’ve tried visiting the website where Flash Panorama can be originally downloaded but upon visiting the site, I got confused because there are lots of Flash Panorama applications that can be downloaded from the site with their own individual program names. It would be much helpful if you indicated in your post which of these applications is your program.

Since this is the case, try visiting again the website where you downloaded the software then check the program’s system specifications there. I have a doubt that your present version of the application is not compatible with your operating system.

You may also try upgrading your present version of Adobe Flash Player. As what was indicated in the image you posted, you are still using Adobe Flash Player 9 which is already an older version of the program. Adobe Flash Player 11.3.300.265 is already available. To download the latest version, Adobe Flash Player 11.3.300.265, you may visit Adobe — Adobe Flash Player.

Login/Register to Answer

Related Questions